# translation of kcmmidi.po to
# Copyright (C) 2001,2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2003-06-12 11:29-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "اختر جهاز MIDI الذي تريد استخدامه:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "استخدام مخطط MIDI"
